# Creates a new abstract record that does not already exist. This method will auto-generate an ID and create a new abstract. If an ID is specified for the abstract, an error will be thrown. Endpoint: POST /abstracts/{tenantId} Version: v1-2025-04-18 Security: knox-authorizer ## Path parameters: - `tenantId` (string, required) The id of the tenant being accessed. ## Request fields (application/json): - `approval_process_id` (string) The approval process for this abstract - `average_score` (number) The average score for this submission in the most recent round - `body` (string, required) The body of the abstract - `bucket_id` (string, required) The review bucket - `city` (string) The member city - `co_author_1` (object) - `co_author_1.email_address` (string) Co author email - `co_author_1.first_name` (string) The first name of the co-author - `co_author_1.last_name` (string) The last name of the co-author - `co_author_1.phone_number` (string) Preferred phone number of the co author - `co_author_1.speaker_type_id` (string) The co author speaker type - `co_author_2` (object) - `co_author_3` (object) - `co_author_4` (object) - `co_author_5` (object) - `co_authors` (array, required) - `co_authors.co_author_contact_id` (string) Contact id for the co-author - `co_authors.co_author_contact_info` (object) The contact info for the coAuthor - `co_authors.speaker_type_id` (string) Speaker type for this co-author - `country` (string) The member country - `custom_field_values` (array) - `custom_field_values.boolean_value` (boolean) The boolean value - `custom_field_values.custom_field_id` (string) The unique identifier of the custom field - `custom_field_values.file_url_value` (string) The pointer to a file value - `custom_field_values.list_value` (array) The list value - `custom_field_values.numeric_value` (number) The numeric value - `custom_field_values.string_value` (string) The string value of the custom field - `custom_field_values.table_value` (array) A list of objects (a table) - `date` (string) The date of abstract submission - `email_address` (string) The member's email address - `event_id` (string, required) The ID of the event - `first_name` (string) The member's first name - `has_co_authors` (boolean) This abstract has co-authors - `id` (string, required) The unique, string identifier of this abstract - `job_title` (string) The member job title - `last_name` (string) The member's last name - `last_review_status_change` (string) The date that the review status was last changed - `main_presenter_id` (string) Id of the presenter of the abstract - `max_contact_submissions` (number) The max number of abstracts per contact for an event - `name` (string, required) The member's name - `notes` (string) - `number` (number) The abstract number - `organization_id` (string) The organization of the submitter - `override_bucket_assignment` (boolean) If set, the bucket is not calculated automatically, and instead manually assigned - `pending_console_review` (boolean) If true, then this record has been reviewed and now needs action by the staff - `presenter_info` (object, required) - `presenter_info.contact_info` (object) Rolodex contact information of the presenter - `presenter_info.email_presenter` (boolean) Email of the presenter, if set email is sent here on submission - `process_id` (string) The process associated with this abstract - `review_process_id` (string) Review process for which this abstract is assigned - `review_round_id` (string, required) Current review round for this abstract - `review_status` (string) The review status of this application Enum: "accepted", "alternate", "declined", "pending review" - `reviewer_recommendation` (string) Aggregate recommendation across all reviewers - `reviews_assigned` (boolean) Have reviews been assigned for this abstract - `room_ids` (array) The room(s) where the function is located - `round_id` (string) The review round - `round_scores` (array) - `round_scores.round_id` (string, required) The review round for this score - `round_scores.score` (number, required) The total score across all completed reviews - `session_has_been_generated` (boolean) Boolean flag indicating whether or not a session has been been generated for this abstract - `session_track_ids` (array) Session tracks associations for the abstract - `state` (string) The state - `status` (string, required) Enum: "accepted", "alternate", "approved/accepted by presenter", "approved/declined by presenter", "approved/pending presenter acceptance", "confirmed", "declined", "draft", "more information needed", "submitted", "under review", "withdrawn" - `submission_space_id` (string) The submission space to which this object belongs - `submitter_id` (string, required) Id of the contact that submitted the abstract - `submitting_on_behalf_of_presenter` (boolean) Bool that identifies if the submitter is different than the presenter - `sys_bulk_load_at` (string) If this record was loaded via bulk, the timestamp when the record was processed - `sys_bulk_load_id` (string) If this record was loaded via bulk, the ID of the bulk load process - `sys_bulk_load_pk` (string) If this record was loaded via bulk, the tenant and key of the bulk load process used as a partition key - `sys_bulk_load_record_no` (number) If this record was loaded via bulk, the record number in the source file - `sys_bulk_load_source_file` (string) If this record was loaded via bulk, the source file - `sys_calculated_field_error` (string) The error associated with the calculated field - `sys_calculated_field_errors` (array) - `sys_calculated_field_errors.error` (string) - `sys_calculated_field_errors.field` (string) - `sys_configuration_snapshot_id` (string) If a snapshot was restored/applies to this record, the ID of the snapshot - `sys_created_at` (string, required) The date/time that this record was created, expressed in ISO-8601 date format - `sys_created_by_id` (string, required) The ID of the user that created this record - `sys_deleted_by_id` (string) The ID of the user that deleted (or last tried to delete) this object - `sys_directive` (string) Means for passing directive information into an object processing logic - `sys_external_id` (string) The ID that a record has from an external system or data import - `sys_has_files_in_s3` (boolean) If true, this record has files in S3. If false, it doesnt, so no need to hit S3 upon deletion - `sys_last_bulk_data_operation_id` (string) If this record was last touched by a bulk data operation, the ID of that operation - `sys_last_bulk_data_operation_sys_version` (string) If this record was last touched by a bulk data operation, the sys_version at the time of that operation - `sys_last_modified_at` (string, required) The date/time that this record record was last modified, expressed in ISO-8601 date format - `sys_last_modified_by_id` (string, required) The ID of the user that last modified this record - `sys_last_security_context` (object) The security context of the last insert, modify, or delete performed on this item - `sys_locked` (boolean) If set, this record is locked and cannot be changed via the API - `sys_snapshot_base_version` (number) The version to use as a base when creating a configuration snapshot; if not set, 1 is used. Helpful when creating a sandbox - `sys_version` (number) A number representing the version of this record in the database - `title` (string, required) The title of the abstract - `total_score` (number) The total score for this submission in the most recent round - `type_id` (string, required) The id for the type of abstract ## Response 200 fields (application/json): - `approval_process_id` (string) The approval process for this abstract - `average_score` (number) The average score for this submission in the most recent round - `body` (string, required) The body of the abstract - `bucket_id` (string, required) The review bucket - `city` (string) The member city - `co_author_1` (object) - `co_author_1.email_address` (string) Co author email - `co_author_1.first_name` (string) The first name of the co-author - `co_author_1.last_name` (string) The last name of the co-author - `co_author_1.phone_number` (string) Preferred phone number of the co author - `co_author_1.speaker_type_id` (string) The co author speaker type - `co_author_2` (object) - `co_author_3` (object) - `co_author_4` (object) - `co_author_5` (object) - `co_authors` (array, required) - `co_authors.co_author_contact_id` (string) Contact id for the co-author - `co_authors.co_author_contact_info` (object) The contact info for the coAuthor - `co_authors.speaker_type_id` (string) Speaker type for this co-author - `country` (string) The member country - `custom_field_values` (array) - `custom_field_values.boolean_value` (boolean) The boolean value - `custom_field_values.custom_field_id` (string) The unique identifier of the custom field - `custom_field_values.file_url_value` (string) The pointer to a file value - `custom_field_values.list_value` (array) The list value - `custom_field_values.numeric_value` (number) The numeric value - `custom_field_values.string_value` (string) The string value of the custom field - `custom_field_values.table_value` (array) A list of objects (a table) - `date` (string) The date of abstract submission - `email_address` (string) The member's email address - `event_id` (string, required) The ID of the event - `first_name` (string) The member's first name - `has_co_authors` (boolean) This abstract has co-authors - `id` (string, required) The unique, string identifier of this abstract - `job_title` (string) The member job title - `last_name` (string) The member's last name - `last_review_status_change` (string) The date that the review status was last changed - `main_presenter_id` (string) Id of the presenter of the abstract - `max_contact_submissions` (number) The max number of abstracts per contact for an event - `name` (string, required) The member's name - `notes` (string) - `number` (number) The abstract number - `organization_id` (string) The organization of the submitter - `override_bucket_assignment` (boolean) If set, the bucket is not calculated automatically, and instead manually assigned - `pending_console_review` (boolean) If true, then this record has been reviewed and now needs action by the staff - `presenter_info` (object, required) - `presenter_info.contact_info` (object) Rolodex contact information of the presenter - `presenter_info.email_presenter` (boolean) Email of the presenter, if set email is sent here on submission - `process_id` (string) The process associated with this abstract - `review_process_id` (string) Review process for which this abstract is assigned - `review_round_id` (string, required) Current review round for this abstract - `review_status` (string) The review status of this application Enum: "accepted", "alternate", "declined", "pending review" - `reviewer_recommendation` (string) Aggregate recommendation across all reviewers - `reviews_assigned` (boolean) Have reviews been assigned for this abstract - `room_ids` (array) The room(s) where the function is located - `round_id` (string) The review round - `round_scores` (array) - `round_scores.round_id` (string, required) The review round for this score - `round_scores.score` (number, required) The total score across all completed reviews - `session_has_been_generated` (boolean) Boolean flag indicating whether or not a session has been been generated for this abstract - `session_track_ids` (array) Session tracks associations for the abstract - `state` (string) The state - `status` (string, required) Enum: "accepted", "alternate", "approved/accepted by presenter", "approved/declined by presenter", "approved/pending presenter acceptance", "confirmed", "declined", "draft", "more information needed", "submitted", "under review", "withdrawn" - `submission_space_id` (string) The submission space to which this object belongs - `submitter_id` (string, required) Id of the contact that submitted the abstract - `submitting_on_behalf_of_presenter` (boolean) Bool that identifies if the submitter is different than the presenter - `sys_bulk_load_at` (string) If this record was loaded via bulk, the timestamp when the record was processed - `sys_bulk_load_id` (string) If this record was loaded via bulk, the ID of the bulk load process - `sys_bulk_load_pk` (string) If this record was loaded via bulk, the tenant and key of the bulk load process used as a partition key - `sys_bulk_load_record_no` (number) If this record was loaded via bulk, the record number in the source file - `sys_bulk_load_source_file` (string) If this record was loaded via bulk, the source file - `sys_calculated_field_error` (string) The error associated with the calculated field - `sys_calculated_field_errors` (array) - `sys_calculated_field_errors.error` (string) - `sys_calculated_field_errors.field` (string) - `sys_configuration_snapshot_id` (string) If a snapshot was restored/applies to this record, the ID of the snapshot - `sys_created_at` (string, required) The date/time that this record was created, expressed in ISO-8601 date format - `sys_created_by_id` (string, required) The ID of the user that created this record - `sys_deleted_by_id` (string) The ID of the user that deleted (or last tried to delete) this object - `sys_directive` (string) Means for passing directive information into an object processing logic - `sys_external_id` (string) The ID that a record has from an external system or data import - `sys_has_files_in_s3` (boolean) If true, this record has files in S3. If false, it doesnt, so no need to hit S3 upon deletion - `sys_last_bulk_data_operation_id` (string) If this record was last touched by a bulk data operation, the ID of that operation - `sys_last_bulk_data_operation_sys_version` (string) If this record was last touched by a bulk data operation, the sys_version at the time of that operation - `sys_last_modified_at` (string, required) The date/time that this record record was last modified, expressed in ISO-8601 date format - `sys_last_modified_by_id` (string, required) The ID of the user that last modified this record - `sys_last_security_context` (object) The security context of the last insert, modify, or delete performed on this item - `sys_locked` (boolean) If set, this record is locked and cannot be changed via the API - `sys_snapshot_base_version` (number) The version to use as a base when creating a configuration snapshot; if not set, 1 is used. Helpful when creating a sandbox - `sys_version` (number) A number representing the version of this record in the database - `title` (string, required) The title of the abstract - `total_score` (number) The total score for this submission in the most recent round - `type_id` (string, required) The id for the type of abstract ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 409 fields ## Response 429 fields ## Response 500 fields